/*! Centralia Coal Transition Grants | Developed by ShowPony | http://weareshowpony.com/ */
/* ==========================================================================
   Imports
   ========================================================================== */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  width: 100%;
  *zoom: 1; }
  body:before, body:after {
    content: "";
    display: table; }
  body:after {
    clear: both; }

/* ==========================================================================
   Variables
   ========================================================================== */
/* ==========================================================================
   Base styles
   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #76787b; }

html {
  font-size: 1em;
  line-height: 1.4;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  background: #efefee;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

html,
body {
  height: 100%; }

body {
  display: table;
  width: 100%; }

::selection {
  background: #f47836;
  text-shadow: none;
  color: white; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #f47836;
  margin: 1em 0;
  padding: 0; }

audio,
canvas,
img,
video {
  vertical-align: middle; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

textarea {
  resize: vertical; }

input[type="text"], textarea {
  width: 97%;
  padding: 1%;
  border: 1px solid white;
  outline: none; }
  input[type="text"]:focus, input[type="text"]:hover, textarea:focus, textarea:hover {
    border: solid 1px #00a4e4; }

textarea {
  min-height: 30em; }

input[type="submit"] {
  border: none;
  padding: 5px 30px !important;
  font-size: 1em; }

.validation_error, .validation_message {
  color: #960000; }

.validation_message {
  font-size: small; }

.validation_error {
  margin: 1em 0;
  background: #960000;
  background: rgba(150, 0, 0, 0.7);
  color: white;
  padding: 1em;
  font-weight: 700; }

.gfield_error input, .gfield_error textarea {
  background: rgba(150, 0, 0, 0.1);
  border: 1px solid rgba(150, 0, 0, 0.4);
  color: white; }
  .gfield_error input:focus, .gfield_error textarea:focus {
    background: rgba(150, 0, 0, 0.07);
    color: initial;
    border: 1px solid rgba(150, 0, 0, 0.4); }

.gform_body li {
  list-style: none !important; }

/* ==========================================================================
   Typography
   ========================================================================== */
@font-face {
  font-family: 'icon';
  src: url("../fonts/icon.eot?1taow8");
  src: url("../fonts/icon.eot?#iefix1taow8") format("embedded-opentype"), url("../fonts/icon.woff?1taow8") format("woff"), url("../fonts/icon.ttf?1taow8") format("truetype"), url("../fonts/icon.svg?1taow8#icon") format("svg");
  font-weight: normal;
  font-style: normal; }
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-tower:before {
  content: "\e600"; }

.icon-recycle:before {
  content: "\e601"; }

.icon-pin:before {
  content: "\e602"; }

.icon-mail:before {
  content: "\e603"; }

.icon-info:before {
  content: "\e604"; }

.icon-hammer:before {
  content: "\e605"; }

.icon-drop:before {
  content: "\e606"; }

.icon-down_arrow:before {
  content: "\e607"; }

.icon-check:before {
  content: "\e608"; }

h1, h2, h3, h4 {
  font-weight: 700; }

h1 {
  font-size: 28px;
  line-height: 1.4;
  padding-top: 0.36em;
  margin-bottom: 1.04em; }

h2 {
  font-size: 21px;
  line-height: 1.4;
  padding-top: 0.36em;
  margin-bottom: 1.04em; }

h3 {
  font-size: 18px;
  line-height: 1.4;
  padding-top: 0.36em;
  margin-bottom: 1.04em; }

h4 {
  font-size: 16px;
  line-height: 1.4;
  padding-top: 0.36em;
  margin-bottom: 1.04em; }

h5 {
  font-size: 14px;
  line-height: 1.4;
  padding-top: 0.36em;
  margin-bottom: 1.04em; }

h6 {
  font-size: 0.67em;
  margin: 2.33em 0; }

p {
  font-size: 16px;
  line-height: 1.4;
  padding-top: 0.36em;
  margin-bottom: 1.04em; }

address, dl {
  font-size: 16px;
  line-height: 1.4;
  padding-top: 0.36em;
  margin-bottom: 1.04em; }

li {
  line-height: 1.4; }

a {
  color: #f47836;
  text-decoration: none; }
  a:hover, a:active, a:focus {
    color: #c54f10; }

strong, b {
  font-weight: 700; }

/* ==========================================================================
   Grid / Layout 
   ========================================================================== */
.wrap {
  max-width: 960px;
  margin: 0 auto; }

.pad, #grants p:first-child {
  padding: 3em 1.04167%; }

.page-row {
  display: table-row;
  height: 1px;
  height: 100%; }

/* ==========================================================================
   Header / Logo 
   ========================================================================== */
header {
  background-color: #76787b;
  background-image: url(../img/home.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  height: 400px; }

.page-template-page-templatesinfo-php header {
  background-image: url(../img/info.jpg); }

.archive header {
  background-image: url(../img/news.jpg); }

.page-id-8 header {
  background-image: url(../img/weather.jpg); }

.page-id-10 header {
  background-image: url(../img/economic-development.jpg); }

.page-id-12 header {
  background-image: url(../img/energy-tech.jpg); }

.page-template-page-templatescontact-php header {
  background-image: url(../img/contact.jpg); }

#logo {
  background: #f47836;
  background-image: url("../img/logo.svg");
  background-size: 200px;
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  height: 40px;
  padding: 15px 0;
  width: 100%;
  border-bottom: 3px solid #c54f10;
  text-align: center; }
  #logo img {
    width: 200px; }

/* ==========================================================================
   Navigation 
   ========================================================================== */
#nav {
  position: relative;
  z-index: 100;
  /* first level */
  /* second level */ }
  #nav a {
    color: white;
    text-decoration: none;
    line-height: 1.4em;
    text-transform: uppercase; }
  #nav a:hover, #nav a:active {
    background: white; }
  #nav .current-menu-parent a {
    font-weight: 700; }
  #nav .current-menu-parent ul a {
    font-weight: initial; }
  #nav .current-menu-item a {
    font-weight: 700 !important; }
  #nav .sub-menu .current-menu-item a {
    font-weight: 700 !important;
    background: rgba(255, 255, 255, 0.8); }
  #nav > a {
    display: none;
    width: 2.5em;
    height: 2.5em;
    text-align: center;
    text-indent: -9999px;
    background-color: #c54f10;
    position: absolute;
    top: -57px;
    left: 10px; }
    #nav > a:before, #nav > a:after {
      position: absolute;
      border: 2px solid #fff;
      top: 35%;
      left: 25%;
      right: 25%;
      content: ''; }
    #nav > a:after {
      top: 60%; }
  #nav:not(:target) > a:first-of-type, #nav:target > a:last-of-type {
    display: block; }
  #nav ul {
    height: auto;
    display: none;
    position: absolute;
    background: rgba(0, 0, 0, 0.8);
    left: 0;
    right: 0; }
    #nav ul li {
      width: 100%; }
      #nav ul li a {
        text-align: center;
        display: block;
        padding: 1em 0.833em; }
  #nav ul > li:hover > a,
  #nav ul:not(:hover) > li.active > a {
    background-color: #000000; }
  #nav:target > ul {
    display: block; }
  #nav li ul {
    display: none;
    position: static;
    top: 100%;
    background: rgba(0, 0, 0, 0.8);
    line-height: 1em; }
    #nav li ul li a {
      margin: 0;
      padding: 1em 2em;
      text-transform: capitalize;
      text-align: left; }
  #nav li:hover ul {
    display: block; }

/* ==========================================================================
   Hero
   ========================================================================== */
.hero {
  max-width: 960px;
  margin: 0 auto; }
  .hero h1 {
    background: #00a4e4;
    background: rgba(0, 164, 228, 0.6);
    padding: 2em;
    text-align: center;
    color: white;
    font-weight: 700;
    font-size: 1em;
    line-height: 1.2em;
    margin: 0; }

.page-hero {
  position: relative;
  text-align: center;
  top: 30%; }
  .page-hero h1 {
    background: #00a4e4;
    display: inline;
    background: rgba(0, 164, 228, 0.6);
    padding: .4em;
    text-align: center;
    color: white;
    margin: 0;
    font-weight: 300;
    font-size: 2em;
    text-transform: uppercase;
    line-height: 2.1em; }
  .page-hero i {
    font-size: 1em;
    margin-right: 0.2em;
    vertical-align: -2px; }

.page-hero h1:before {
  font-family: 'icon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -5px;
  margin-right: 0.2em;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.page-id-8 .page-hero h1:before {
  content: "\e606"; }

.page-id-10 .page-hero h1:before {
  content: "\e605"; }

.page-id-12 .page-hero h1:before {
  content: "\e601"; }

.page-id-24 .page-hero h1:before {
  content: "\e602"; }

/* ==========================================================================
How To Apply -HP
========================================================================== */
#how-to-apply {
  *zoom: 1;
  padding: 3em 0;
  color: #76787b;
  background: #d3d3d3;
  text-align: center;
  position: relative; }
  #how-to-apply:before, #how-to-apply:after {
    content: "";
    display: table; }
  #how-to-apply:after {
    clear: both; }
  #how-to-apply:before {
    content: 'HOW TO APPLY';
    display: block;
    background: #00a4e4;
    color: white;
    text-align: center;
    width: 180px;
    padding: 10px 0;
    font-weight: 700;
    position: absolute;
    left: 50%;
    top: -20px;
    margin-left: -90px; }
  #how-to-apply [class^="icon-"] {
    font-size: 4.688em;
    color: #76787b; }
    #how-to-apply [class^="icon-"]:hover {
      color: #f47836; }
  #how-to-apply p {
    font-size: 0.875em; }
    #how-to-apply p a {
      font-size: 0.875em; }

/* ==========================================================================
Grants -HP
========================================================================== */
#grants {
  *zoom: 1;
  padding: 3em 0 5em 0;
  position: relative; }
  #grants:before, #grants:after {
    content: "";
    display: table; }
  #grants:after {
    clear: both; }
  #grants:before {
    content: 'GRANTS';
    display: block;
    background: #00a4e4;
    color: white;
    text-align: center;
    width: 180px;
    padding: 10px 0;
    font-weight: 700;
    position: absolute;
    left: 50%;
    top: -20px;
    margin-left: -90px; }
  #grants p:first-child {
    text-align: center;
    font-size: 1.125em;
    color: #acadae; }

.thumb-box {
  display: block;
  display: inline;
  float: left;
  width: 97.9166666667%;
  margin: 0 1.0416666667%;
  margin-top: 1em;
  border: solid 1px #acadae;
  background: white;
  color: #76787b;
  position: relative; }
  .thumb-box .inner {
    padding: 1em;
    border-bottom: 7px solid #d0d3d5;
    min-height: 12em; }
  .thumb-box h3 {
    color: #00a4e4;
    text-transform: uppercase; }
  .thumb-box p {
    font-size: 0.875em; }
  .thumb-box img {
    max-width: initial;
    height: 190px; }
  .thumb-box .over {
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 190px;
    opacity: 0; }
    .thumb-box .over span {
      font-size: 60px;
      color: white;
      position: absolute;
      left: 50%;
      top: 50%;
      margin-top: -30px;
      margin-left: -30px; }
  .thumb-box .thumb {
    text-align: center;
    overflow: hidden;
    height: 190px; }
    .thumb-box .thumb img {
      min-width: 100%;
      min-height: 190px;
      height: auto; }
  .thumb-box:hover > .inner {
    border-bottom: 7px solid #f47836;
    color: #76787b; }
  .thumb-box:hover > .over {
    opacity: 1; }

/* ==========================================================================
Main Content 
========================================================================== */
#content {
  padding-bottom: 2em; }
  #content li {
    margin-top: 1em;
    list-style: initial; }
    #content li address {
      margin-left: 2em;
      font-weight: 700; }
  #content dt {
    font-weight: 700; }
  #content dd {
    margin-left: 2em; }
  #content article {
    margin-bottom: 3em; }
  #content .thumb {
    float: left;
    margin-top: 11px;
    padding: 0 1em 0 0; }

.heading {
  color: #00a4e4;
  border-bottom: 1px solid #f47836;
  text-transform: uppercase; }
  .heading span {
    color: #76787b;
    font-size: .8em;
    vertical-align: 15%; }
    .heading span:before {
      content: " | ";
      margin: 0 2px; }

.category-grant-recipients h4 {
  margin-bottom: .2em; }
.category-grant-recipients #content p {
  margin-left: 1.5em; }

.pagination li {
  list-style: none;
  display: inline; }

time, .website {
  font-size: 0.8em; }

/* ==========================================================================
Sidebar 
========================================================================== */
#sidebar i {
  font-size: 2em;
  vertical-align: middle;
  margin-left: 5px; }
#sidebar a {
  color: #76787b; }
  #sidebar a:hover {
    color: #f47836; }
#sidebar h3 {
  color: #00a4e4;
  text-transform: uppercase; }
#sidebar p {
  font-size: small; }
#sidebar nav {
  background: white;
  padding: 1.5em;
  text-transform: uppercase; }
  #sidebar nav a {
    font-size: small; }
  #sidebar nav a:hover, #sidebar nav a:active, #sidebar nav .current_page_item a {
    color: #00a4e4; }
#sidebar .btn, #sidebar input[type="submit"] {
  display: block; }
#sidebar .link-to-article {
  color: #f47836; }

/* ==========================================================================
Info Template 
========================================================================== */
.page-template-page-templatesinfo-php .subnav {
  background: white;
  padding: 1.5em;
  text-transform: uppercase;
  margin-bottom: 2em; }
  .page-template-page-templatesinfo-php .subnav a {
    font-size: small;
    color: #76787b; }
    .page-template-page-templatesinfo-php .subnav a:hover {
      color: #c54f10; }
  .page-template-page-templatesinfo-php .subnav a:hover, .page-template-page-templatesinfo-php .subnav a:active, .page-template-page-templatesinfo-php .subnav .current_page_item a {
    color: #00a4e4; }

/* ==========================================================================
   Gallery
   ========================================================================== */
.gallery .row {
  *zoom: 1; }
  .gallery .row:before, .gallery .row:after {
    content: "";
    display: table; }
  .gallery .row:after {
    clear: both; }
.gallery .item {
  display: inline;
  float: left;
  width: 47.9166666667%;
  margin: 0 1.0416666667%;
  background: white;
  margin-bottom: 20px; }
  .gallery .item .caption {
    padding: 20px; }
    .gallery .item .caption p, .gallery .item .caption h4 {
      margin: 0;
      line-height: 1.6em;
      font-size: 0.8em; }

/* ==========================================================================
Footer
========================================================================== */
footer {
  background: #00a4e4;
  color: white;
  height: 60px;
  line-height: 60px; }
  footer small {
    display: block;
    max-width: 960px;
    margin: 0 auto;
    padding-left: 1em; }

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 768px) {
  /* ==========================================================================
     Typography
     ========================================================================== */
  h1, h2, h3, h4 {
    font-weight: 700; }

  h1 {
    font-size: 28px;
    line-height: 1.4;
    padding-top: 0.36em;
    margin-bottom: 1.04em; }

  h2 {
    font-size: 21px;
    line-height: 1.4;
    padding-top: 0.36em;
    margin-bottom: 1.04em; }

  h3 {
    font-size: 18px;
    line-height: 1.4;
    padding-top: 0.36em;
    margin-bottom: 1.04em; }

  h4 {
    font-size: 16px;
    line-height: 1.4;
    padding-top: 0.36em;
    margin-bottom: 1.04em; }

  h5 {
    font-size: 14px;
    line-height: 1.4;
    padding-top: 0.36em;
    margin-bottom: 1.04em; }

  h6 {
    font-size: 0.67em;
    margin: 2.33em 0; }

  p {
    font-size: 16px;
    line-height: 1.4;
    padding-top: 0.36em;
    margin-bottom: 1.04em; }

  address {
    font-size: 16px;
    line-height: 1.4;
    padding-top: 0.36em;
    margin-bottom: 1.04em; }

  a {
    color: #f47836;
    text-decoration: none;
    font-size: 16px;
    line-height: 1.4;
    padding-top: 0.36em;
    margin-bottom: 1.04em;
    font-size: 1em; }
    a:hover, a:active, a:focus {
      color: #c54f10; }

  strong, b {
    font-weight: 700; }

  /* ==========================================================================
     Grid / Layout 
     ========================================================================== */
  .third {
    display: inline;
    float: left;
    width: 31.25%;
    margin: 0 1.0416666667%; }

  /* ==========================================================================
     Header / Logo 
     ========================================================================== */
  #logo {
    position: absolute;
    float: left;
    height: 50px;
    padding: 10px 0;
    width: 270px;
    border-bottom: 3px solid #c54f10;
    text-align: center; }
    #logo img {
      width: 230px; }

  /* ==========================================================================
     Navigation 
     ========================================================================== */
  .nav-wrap {
    background: #000000;
    background: rgba(0, 0, 0, 0.8);
    *zoom: 1;
    position: fixed;
    width: 100%;
    z-index: 10; }
    .nav-wrap:before, .nav-wrap:after {
      content: "";
      display: table; }
    .nav-wrap:after {
      clear: both; }

  #nav {
    /* first level */
    /* second level */ }
    #nav > a {
      display: none !important; }
    #nav li {
      position: relative; }
    #nav > ul {
      background: none;
      display: block;
      position: relative;
      float: right;
      height: 3.438em;
      left: initial;
      width: 60%; }
    #nav > ul > li {
      width: 25%;
      height: 100%;
      float: left; }
    #nav ul > li:hover > a,
    #nav ul:not(:hover) > li.active > a {
      background-color: initial;
      font-weight: 700; }
    #nav li ul {
      display: none;
      background: rgba(255, 255, 255, 0.6);
      position: absolute;
      top: 100%; }
      #nav li ul li a {
        padding-left: 1em;
        color: #76787b; }
      #nav li ul li:hover {
        background: rgba(255, 255, 255, 0.8); }
    #nav li:hover ul {
      display: block; }

  /* ==========================================================================
  Hero
  ========================================================================== */
  .hero {
    position: relative;
    top: 30%; }
    .hero h1 {
      font-size: 1.313em; }

  .page-hero {
    max-width: 960px;
    margin: 0 auto;
    top: 33%; }
    .page-hero h1 {
      background: rgba(0, 164, 228, 0.6);
      padding: .4em;
      color: white;
      margin: 0;
      font-weight: 300;
      font-size: 4em;
      text-transform: uppercase;
      line-height: 2.1em; }
    .page-hero i {
      font-size: 1em;
      vertical-align: -5px; }

  .page-id-10 .page-hero h1 {
    font-size: 2.4em; }

  /* ==========================================================================
  Grants
  ========================================================================== */
  .thumb-box {
    display: inline;
    float: left;
    width: 31.25%;
    margin: 0 1.0416666667%;
    margin: 0 0.9%;
    padding: 0; }
    .thumb-box .inner {
      border-bottom: 7px solid #d0d3d5;
      transition: all 0.15s ease-in-out 0s; }
    .thumb-box .over {
      transition: all 0.15s ease-in-out 0s; }
    .thumb-box .thumb {
      overflow: hidden; }
    .thumb-box img {
      transition: all 0.15s ease-in-out 0s; }
    .thumb-box:hover > .thumb img {
      transform: scale(1.15); }

  /* ==========================================================================
  Main Content 
  ========================================================================== */
  #content {
    display: inline;
    float: left;
    width: 64.5833333333%;
    margin: 0 1.0416666667%; }

  /* ==========================================================================
  Sidebar 
  ========================================================================== */
  #sidebar {
    display: inline;
    float: left;
    width: 22.9166666667%;
    margin: 0 1.0416666667%;
    margin-left: 9.375%;
    margin-bottom: 2em; }
    #sidebar nav {
      position: relative;
      margin-top: -4em;
      margin-bottom: 2em; }
    #sidebar h4 {
      margin-bottom: 0; }

  /* ==========================================================================
  Info Template 
  ========================================================================== */
  .page-template-page-templatesinfo-php .subnav {
    width: 17.95%;
    margin: 0 1.04167%;
    margin-top: -5em;
    margin-bottom: 2em;
    float: right;
    background: white;
    padding: 1.5em;
    text-transform: uppercase;
    position: relative; }

  /* ==========================================================================
     Gallery
     ========================================================================== */
  .gallery .item .caption p,
  .gallery .item .caption h4 {
    font-size: 1em; }

  /* ==========================================================================
  Footer 
  ========================================================================== */
  footer {
    clear: both; } }
@media only screen and (min-width: 1440px) {
  /* ==========================================================================
     Header / Logo 
     ========================================================================== */
  header {
    background-size: 100%; } }
/* ==========================================================================
   MISC Styles
   ========================================================================== */
/* ==========================================================================
   Buttons
   ========================================================================== */
.btn, input[type="submit"] {
  text-align: center;
  background: #f47836;
  color: white !important;
  padding: 5px 0px;
  width: auto;
  text-transform: uppercase;
  margin-bottom: 1em; }
  .btn:hover, input[type="submit"]:hover {
    background: #c54f10;
    cursor: pointer; }

/* ==========================================================================
   Helper classes
   ========================================================================== */
img {
  max-width: 100%;
  height: auto; }

/*
 * Image replacement
 */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px; }

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%; }

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */
.hidden {
  display: none !important;
  visibility: hidden; }

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/*
 * Hide visually and from screenreaders, but maintain layout
 */
.invisible {
  visibility: hidden; }

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important; }

  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  /*
   * Don't show links for images, or javascript/internal links
   */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group;
    /* h5bp.com/t */ }

  tr,
  img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; } }
/* ==========================================================================
IE Styles
========================================================================== */
.lt-ie9 {
  /* ==========================================================================
     Navigation 
     ========================================================================== */ }
  .lt-ie9 #logo {
    background-image: url("../img/logo.png"); }
  .lt-ie9 #nav {
    /* first level */
    /* second level */ }
    .lt-ie9 #nav a {
      color: white; }
    .lt-ie9 #nav a:hover, .lt-ie9 #nav a:active {
      background: white;
      color: black; }
    .lt-ie9 #nav .sub-menu .current-menu-item a {
      background: white;
      color: black; }
    .lt-ie9 #nav ul {
      background: #000000;
      margin-bottom: 0; }
    .lt-ie9 #nav ul > li:hover > a,
    .lt-ie9 #nav ul:not(:hover) > li.active > a {
      background-color: #000000; }
    .lt-ie9 #nav li ul {
      background: #000000;
      display: none;
      position: absolute;
      top: -16px; }
  .lt-ie9 #nav ul {
    position: relative !important;
    left: none;
    right: 0 !important; }
  .lt-ie9 .nav-wrap {
    background: #000000;
    *zoom: 1;
    position: fixed;
    width: 100%;
    z-index: 10; }
    .lt-ie9 .nav-wrap:before, .lt-ie9 .nav-wrap:after {
      content: "";
      display: table; }
    .lt-ie9 .nav-wrap:after {
      clear: both; }
